» Ubuntu » Paquets

Error

two or more packages specified (kdesdk-scripts hardy)